Jump to content

Hosting dHosting.pl - 10% rabat!

Aria

Użytkownik
  • Content Count

    49
  • Joined

  • Last visited

Community Reputation

3 Neutralna

Recent Profile Visitors

815 profile views
  1. Problem występuje gdy używasz starszej wersji IPSa
  2. Aria

    Błąd

    Witam, Mam błąd na forum Fatal error: Class 'IPS\Helpers\hook169' not found in /init.php(465) : eval()'d code on line 1 nie wiem jaki to błąd i może to spowodować, nawet do ACP nie mogę wejść. Kilka dni temu działało bez zarzutów Pomocy.
  3. Nie polecam uzywać ip.board w wersji 3.4.9, ponoć jest dużo exploitów, polecam używać ips 4.2.5
  4. Nie, ale istnieje hook, który umożliwia Zgłaszanie Użytkownika
  5. Jak ci nie pasuje, to możesz zmienić lub usunąć.
  6. Core > Global > Forms > address Core > Front > Forms > editContentForm Core > Global > Forms > editorAttachmentsPlaceholder Core > Global > Forms > node Core > Global > Forms > nodeCascade Core > Front > Global > breadcrumb Core > Global > Global > pollForm Core > Front > Global > reputationMini Core > Global > Login > mfaRecovery Core > Front > System > searchResult Core > Front > System > settingsOverview Core > Front > System > settingsProfileSync Forums > Front > Forums > forumPasswordPopup Forums > Front > Index > indexButtons Blog > Front > Submit > submit Calendar > Front > Submit > submitPage Calendar > Front > View > view Gallery > Front > Browse > album Gallery > Front > Global > embedAlbums Nexus > Front > Global > embedProduct Nexus > Admin > Support > request Forums > Front > Topics > postContainer Forums > Front > Topics > post Blog > Front > Widgets > blogCommentFeed Pages > Display > Database > comment Pages > Display > Database > commentContainer Core > Front > Global > comment Core > Front > Global > commentContainer Core > Front > Statuses > statusReply Downloads > Front > Widgets > downloadsCommentFeed Bity do zmiany
  7. Style pod 4.1 trzeba zakktualizować, brak zawartości szablonów pod 4.2, dlatego iż nie posiadasz je na starszej wersji 4.1 Trzeba pozmieniać i będzie działać DO zmiany: Forums > Front > Topics > postContainer Forums > Front > Topics > post Blog > Front > Widgets > blogCommentFeed Pages > Display > Database > comment Pages > Display > Database > commentContainer Core > Front > Global > comment Core > Front > Global > commentContainer Core > Front > Statuses > statusReply Downloads > Front > Widgets > downloadsCommentFeed Core > Global > Forms > address Core > Front > Forms > editContentForm Core > Global > Forms > editorAttachmentsPlaceholder Core > Global > Forms > node Core > Global > Forms > nodeCascade Core > Front > Global > breadcrumb Core > Global > Global > pollForm Core > Front > Global > reputationMini Core > Global > Login > mfaRecovery Core > Front > System > searchResult Core > Front > System > settingsOverview Core > Front > System > settingsProfileSync Forums > Front > Forums > forumPasswordPopup Forums > Front > Index > indexButtons Blog > Front > Submit > submit Calendar > Front > Submit > submitPage Calendar > Front > View > view Gallery > Front > Browse > album Gallery > Front > Global > embedAlbums Nexus > Front > Global > embedProduct Nexus > Admin > Support > request
  8. Może dlatego, że macie na forum SSL !!!!!!!!!!
  9. Jest darmowa wersja, lecz ona jest napisana w HTML5
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.